program DCOMTSvr_T;

uses
  Forms,
  fmuMain in 'FMU\fmuMain.pas' {fmMain},
  DCOMTSvr_TLB in '..\Server\DCOMTSvr_TLB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.Run;
end.
